@charset "UTF-8";
body {
  line-height: 1.7 !important;
}

.jtb-nav-breadcrumb {
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
}

.jtb-nav-breadcrumb a {
  color: #125687;
  text-decoration: none;
}

.jtb-nav-breadcrumb a:hover {
  text-decoration: underline;
}

.jtb-nav-breadcrumb a span {
  display: inline-block;
  padding-top: 2px;
}

/*------------------------------------------------*/
/* home */
/*------------------------------------------------*/
.wrap {
  background: #fff;
}

.content {
  color: #000;
  font-size: 1.3rem;
}

.global-main {
  background: url("../img/bg01.png") no-repeat center top/100%;
  height: 4140px;
  margin: 25px auto 0;
  padding-top: 61px;
  position: relative;
  text-align: center;
  width: 1090px;
}

.global-main a {
  -webkit-transition: opacity .2s ease;
  transition: opacity .2s ease;
}

.global-main a:hover {
  -webkit-transition: opacity .2s ease;
  opacity: .5;
  transition: opacity .2s ease;
}

/*------------------------------------------------*/
/* global-main-hero */
/*------------------------------------------------*/
.global-main-hero {
  background: url("../img/bg02.png") no-repeat left 71px top 200px/938px 403px;
}

.global-main-hero h1 img {
  margin-left: -10px;
}

.global-main-hero .text01 {
  color: #c30d23;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 19.93px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 2;
  margin-left: -10px;
  margin-top: 45px;
}

/*------------------------------------------------*/
/* global-main-gallery */
/*------------------------------------------------*/
.global-main-gallery {
  margin-top: 120px;
}

.global-main-gallery .gallery-head {
  position: relative;
}

.global-main-gallery .gallery-head h2 {
  margin: 0 0 0 -12px;
}

.global-main-gallery .gallery-head .gallery-head-image {
  position: absolute;
  top: 16px;
}

.global-main-gallery .gallery-head .image01 {
  left: 145px;
}

.global-main-gallery .gallery-head .image01 .kuroko01 {
  left: 154px;
  position: absolute;
}

.global-main-gallery .gallery-head .image01 .quote01 {
  left: -6px;
  position: absolute;
  top: 29px;
}

.global-main-gallery .gallery-head .image02 {
  right: 415px;
}

.global-main-gallery .gallery-head .image02 .kuroko02 {
  left: -2px;
  position: absolute;
  top: -12px;
}

.global-main-gallery .gallery-head .image02 .quote02 {
  left: 124px;
  position: absolute;
  top: 45px;
}

.global-main-gallery .gallery-body {
  background: url("../img/bg03.png") no-repeat left 18px top/1058px 314px;
  height: 314px;
  margin-top: 43px;
}

.global-main-gallery .gallery-body h3 {
  margin-left: -9px;
}

.global-main-gallery .gallery-body .slider {
  -webkit-transform: translateX(5px);
  margin: 18px auto 0;
          transform: translateX(5px);
  width: 1042px;
}

.global-main-gallery .gallery-body .slide a {
  display: block;
  margin: 0 10px;
}

.global-main-gallery .gallery-body .slide a img {
  width: 100%;
}

/*------------------------------------------------*/
/* global-main-contents */
/*------------------------------------------------*/
.global-main-contents > h2 {
  margin-left: -12px;
  margin-top: 118px;
}

.global-main-contents .contents-section {
  -webkit-transform: translate3D(0, 10px, 0);
  -webkit-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  opacity: 0;
          transform: translate3D(0, 10px, 0);
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.global-main-contents .contents-section.is-active {
  -webkit-transform: translate3D(0, 0, 0);
  -webkit-transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  opacity: 1;
          transform: translate3D(0, 0, 0);
  transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

.global-main-contents .contents-section:not(:last-child) {
  background: url("../img/line01.png") no-repeat center bottom/780px 11px;
}

.global-main-contents .contents-section .section-head {
  height: 130px;
  position: relative;
}

.global-main-contents .contents-section .section-head h3 {
  color: #c30d23;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 29.89px;
  font-weight: 900;
  line-height: 1.33;
}

.global-main-contents .contents-section .section-head .kuroko03,
.global-main-contents .contents-section .section-head .kuroko04,
.global-main-contents .contents-section .section-head .kuroko05 {
  position: absolute;
}

.global-main-contents .contents-section .section-head .kuroko03 {
  left: 87px;
  top: -26px;
}

.global-main-contents .contents-section .section-head .kuroko04 {
  right: 117px;
  top: -26px;
}

.global-main-contents .contents-section .section-head .kuroko05 {
  left: 97px;
  top: -22px;
}

.global-main-contents .contents-section .section-body ul {
  -webkit-box-pack: justify;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: space-between;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
          flex-wrap: wrap;
  font-size: 0;
          justify-content: space-between;
  margin: 0 auto;
  width: 940px;
}

.global-main-contents .contents-section.section01 {
  padding-bottom: 82px;
}

.global-main-contents .contents-section.section01 .section-head {
  margin-top: 55px;
}

.global-main-contents .contents-section.section01 .section-body {
  margin-top: -10px;
}

.global-main-contents .contents-section.section02 {
  padding-bottom: 52px;
}

.global-main-contents .contents-section.section02 .section-head {
  margin-top: 55px;
}

.global-main-contents .contents-section.section02 .section-body {
  margin-top: -10px;
}

.global-main-contents .contents-section.section02 .section-body ul li {
  margin-bottom: 20px;
}

.global-main-contents .contents-section.section03 {
  padding-bottom: 80px;
}

.global-main-contents .contents-section.section03 .section-head {
  height: 72px;
  margin-top: 52px;
}

.global-main-contents .contents-section.section03 .section-body .images-head {
  height: 82px;
  position: relative;
}

.global-main-contents .contents-section.section03 .section-body .kuroko06 {
  left: 360px;
  position: absolute;
}

.global-main-contents .contents-section.section03 .section-body .kuroko07 {
  left: 494px;
  position: absolute;
}

.global-main-contents .contents-section.section03 .section-body .kuroko08 {
  left: 629px;
  position: absolute;
}

.global-main-contents .contents-section.section03 .section-body .images-body {
  margin-left: -49px;
  margin-top: 4px;
}

.global-main-contents .contents-section.section03 ul {
  margin-top: 29px;
}

.global-main-contents .contents-section.section04 .section-head {
  height: 112px;
  margin-top: 55px;
}

.global-main-contents .contents-section.section04 .section-body {
  background: url("../img/bg04.png") no-repeat left 67px top/942px 436px;
  height: 436px;
  position: relative;
}

.global-main-contents .contents-section.section04 .section-body .kuroko09,
.global-main-contents .contents-section.section04 .section-body .kuroko10,
.global-main-contents .contents-section.section04 .section-body .kuroko11,
.global-main-contents .contents-section.section04 .section-body .kuroko12 {
  position: absolute;
}

.global-main-contents .contents-section.section04 .section-body .kuroko09 {
  left: 257px;
  top: 6px;
}

.global-main-contents .contents-section.section04 .section-body .kuroko11 {
  left: 464px;
  top: 26px;
}

.global-main-contents .contents-section.section04 .section-body .kuroko10 {
  left: 677px;
  top: 9px;
}

.global-main-contents .contents-section.section04 .section-body .kuroko12 {
  left: 473px;
  top: 267px;
}

/*------------------------------------------------*/
/* global-main-foot */
/*------------------------------------------------*/
.global-main-foot {
  margin-top: 70px;
}

/*------------------------------------------------*/
/* other */
/*------------------------------------------------*/
/* 共通エリア */
/* footer */
.foot_banner {
  margin: auto;
}

.foot_contents {
  margin: auto;
}

/*------------------------------------------------*/
/* Parts */
/*------------------------------------------------*/
.modaal-close {
  height: 44px;
  width: 44px;
}

.modaal-close:after, .modaal-close:before {
  border-radius: 0;
  height: 60px;
  left: 21px;
  top: -8px;
  width: 1px;
}

.modaal-close:focus, .modaal-close:hover {
  background: none;
}

.modaal-close:focus:after, .modaal-close:focus:before, .modaal-close:hover:after, .modaal-close:hover:before {
  background: #fff;
}

.modaal-gallery-control:after, .modaal-gallery-control:before {
  height: 31px;
  width: 1px;
}

.modaal-gallery-next:before {
  margin: -17px 0 0;
}

.modaal-gallery-prev:after {
  margin: -17px 0 0;
}

.modaal-gallery-control:focus, .modaal-gallery-control:hover {
  background: none;
}

/*------------------------------------------------*/
/* Utility */
/*------------------------------------------------*/
.global-main .kuroko01,
.global-main .kuroko02,
.global-main .kuroko03,
.global-main .kuroko04,
.global-main .kuroko05,
.global-main .kuroko06,
.global-main .kuroko07,
.global-main .kuroko08,
.global-main .kuroko09,
.global-main .kuroko10,
.global-main .kuroko11,
.global-main .kuroko12 {
  -webkit-animation: sway 1s ease-in-out infinite alternate;
  -webkit-transform-origin: center bottom;
          animation: sway 1s ease-in-out infinite alternate;
          transform-origin: center bottom;
}

@-webkit-keyframes sway {
  0% {
    -webkit-transform: rotate(4deg);
    opacity: 1;
            transform: rotate(4deg);
  }
  100% {
    -webkit-transform: rotate(-3deg);
    opacity: 1;
            transform: rotate(-3deg);
  }
}

@keyframes sway {
  0% {
    -webkit-transform: rotate(4deg);
    opacity: 1;
            transform: rotate(4deg);
  }
  100% {
    -webkit-transform: rotate(-3deg);
    opacity: 1;
            transform: rotate(-3deg);
  }
}

@-webkit-keyframes swayBack {
  0% {
    -webkit-transform: rotate(-4deg);
    opacity: 1;
            transform: rotate(-4deg);
  }
  100% {
    -webkit-transform: rotate(3deg);
    opacity: 1;
            transform: rotate(3deg);
  }
}

@keyframes swayBack {
  0% {
    -webkit-transform: rotate(-4deg);
    opacity: 1;
            transform: rotate(-4deg);
  }
  100% {
    -webkit-transform: rotate(3deg);
    opacity: 1;
            transform: rotate(3deg);
  }
}
